.carousel-wrapper img {
    width: 100%;
    display: block;
	height: 100%;
}
.carousel {
    margin: 0 auto;
    position: relative;
    width: 960px
}
.carousel-wrapper {
    height: 380px
}
.carousel-box {
    border: 7px solid #FFF;
    background-color: #CFCFCF;
    height: 124px;
    left: 50%;
    list-style: none;
    overflow: hidden;
    position: absolute;
    top: 50%;
    margin: -62px 0 0 -100px;
    width: 200px;
    z-index: -1;
    -webkit-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
    -moz-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
    -ms-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
    -o-box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
    box-shadow: 0 0 10px 4px rgba(44, 42, 41, .05);
    -webkit-transition: .5s ease-out;
    -moz-transition: .5s ease-out;
    -ms-transition: .5s ease-out;
    -o-transition: .5s ease-out;
    transition: .5s ease-out
}
.carousel-box.is-active {
    z-index: 4;
    width: 380px;
    height: 280px;
    left: 49.5%;
    margin: 35px 0 0 -192px;
    top: 0
}
.carousel-box.left,
.carousel-box.right {
    width: 285px;
    height: 210px
}
.carousel-box.left {
    left: 50px;
    margin: 0;
    top: 90px;
    z-index: 1;
    transform: perspective(600px) rotateY(45deg);
    -webkit-transform: perspective(600) rotateY(45deg)
}
.carousel-box.right {
    left: 610px;
    margin: 0;
    top: 90px;
    z-index: 1;
    transform: perspective(600px) rotateY(-45deg);
    -webkit-transform: perspective(600) rotateY(-45deg)
}
.nav-left,
.nav-right {
    background: url(img/arrow.png) left 5px no-repeat;
    cursor: pointer;
    height: 60px;
    position: absolute;
    top: 160px;
    width: 44px
}
.nav-left {
    left: 0
}
.nav-right {
    right: 0;
    background-position: right -121px
}
@media (max-width: 1000px) {
    .carousel-box.is-active {
        z-index: 4;
        width: 50%;
        height: 280px;
        /* left: 0; */
        
        margin: 35px auto;
        display: inline-block;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }
    .carousel-box.right {
        right: 5%;
        margin: 0;
        left: initial;
        top: 90px;
        z-index: 2;
        transform: perspective(600px) rotateY(-45deg);
        -webkit-transform: perspective(600) rotateY(-45deg);
    }
    .carousel-box.left {
        left: 50px;
        margin: 0;
        top: 90px;
        z-index: 2;
        transform: perspective(600px) rotateY(45deg);
        -webkit-transform: perspective(600) rotateY(45deg);
    }
    .carousel-wrapper img {
        height: 100%;
    }
}